># <b># ClayBuildPieces</b>

As requested, split FineWoodPieces into 3 separate mods (ClayBuildPieces, FineWoodBuildPieces and FineWoodFurnitures). Adds 44 build pieces that uses clay and adds 1 new resource that you can farm.

<br/>

![](https://i.ibb.co/LQt2gpr/ss2.png)
![](https://i.imgur.com/KtFBTPb.png)
![](https://i.imgur.com/H5M6g3G.png)
![](https://i.imgur.com/SpupU2R.png)
![](https://i.imgur.com/yejva7m.png)
![](https://i.imgur.com/FFl4ORg.png)

>## ## Installation (manual)

- extract `ClayBuildPieces.dll` file to your `BepInEx\Plugins\` folder

<br/>

>## ## Features

- Adds 44 new build pieces that is made of clay.
- Adds a new material called Clay which you can gather and find at the edges of meadows, blackforest, swamp, plains and mistaland biomes. (do note that these new resources will only spawn at unexplored areas, if you want them to spawn at explored areas you need another mod called Upgrade World.)
- Configurable resources spawn data.
- Adds a clay collector which you can build at the new clay pit location. (NOTE: you need to use upgrade world or genloc command in order to spawn the new location on existing world.)
(NOTE: using genloc command may freeze your game so use at your own risk.)
- Configurable clay pits location spawn data. (NOTE: you can only change the biome of the location before the world gets created or before the location gets added to the word.)
- Uses serversync and built-in config watcher.
- Configurable through config file or [Configuration Manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/)
